# Notes

To convert an equation in the form of $(x^2-3x)$ into a square equivalent, you half the second value, then square that value (in this case 3) $(x-\frac{3}{2})^2$, resulting in an equation like this. 
$$ y = -5x^2 -20x + 13 $$
Given the above equation, you can factor out a -5, resulting in the equation $-5(x^2+4x) + 13)$. Half of 4 is 2, and because the inside is multiplied by -5, $-5 *4 = -20$, so you add -20 to the other side to equalize the equation, resulting in an equation in the form of $-20 + y = -5(x+2)^2+ 13$. This simplifies down to $y = -5(x+2)^2 + 33$. 
# Forms
**Standard form (vertex form)**
$$ y = a(x - h)^2 + k $$
To convert to standard form given a vertex of a quadratic equation and a point that falls along that line, plug values in for everything and solve for $a$. 

**Quadratic form**
$$ y = a^2 + bx + c $$

